# Copyright 2015 Adobe Systems Incorporated.  All rights reserved.
# Purpose-
# This file has localized strings that are used in New Document Dialog Browser View.

None = Geen
Bootstrap = Bootstrap
Extract_banner = Gebruik Extract om uw pagina te maken met uw Photoshop-composities

#None content strings
Title = Titel:
Doc_Type = Documenttype:
Attach_CSS = CSS koppelen:
Title_hint_text = Documentnaam
Attach_CSS_list_hint_text = Bladeren om een stijlpagina te koppelen

#Bootstrap content strings
Bootstrap_CSS = Bootstrap CSS:
Bootstrap_3 = 3.0
Bootstrap_4 = 4.0
Create_new = Nieuw maken
Use_existing = Bestaand gebruiken
Bootstrap_browse_hint_text = Bladeren om een bestand te selecteren
Desing = Ontwerp:
Include_prebuilt_layout = Voorgedefinieerde lay-out opnemen
Customize = Aanpassen
Customize_desc_text = Klik op Aanpassen om het raster en waarden voor onderbrekingspunten te bewerken
Grid_system = Rastersysteem:
Columns = Kolommen:
Gutter = Tussenruimte:
Screen = Scherm:
Small_screen = Klein:
Medium_screen = Normaal:
Large_screen = Groot:
Extra_Large_screen = Extra groot:
Select_bootstrap_CSS = Bestand selecteren
Select_bootstrap_root = Doelmap kiezen
Invalid_input = Invoerwaarde is ongeldig
Error_in_bootstrap_creation = Kan geen nieuw document maken omdat de Bootstrap-aanpassing is mislukt. Probeer het opnieuw of <a id="kblink">klik hier</a> voor probleemoplossing.
Bootstrap_does_not_exist = %1 bestaat niet. Klik op Nieuw maken om een %1-bestand te maken.
Overwrite_site_bootstrap = %1 bestaat al. Wilt u het bestand overschrijven? Andere Bootstrap-bestanden, zoals JS- en pictogrambestanden, worden ook overschreven.
Bootstrap_not_in_site = Het geselecteerde %1-bestand is niet gevonden in de hoofdmap van de site. Kopieer het Bootstrap-framework naar de hoofdmap van de site en selecteer vervolgens %1.
Value_out_of_range =  Waarde valt buiten het geldige bereik van [%1 - %2].
Small_screen_value_error = Grootte voor Klein scherm moet kleiner zijn dan grootten voor Normaal scherm en Groot scherm.
Medium_screen_value_error = Grootte voor Normaal scherm moet groter zijn dan grootte voor Klein scherm en kleiner dan grootte voor Groot scherm.
Large_screen_value_error = Grootte voor Groot scherm moet groter zijn dan grootten voor Klein scherm en Normaal scherm.
Choose_bootstrap_css = Selecteer een bootstrap.css-bestand.
#Tooltip strings
None_tab_tooltip = Een leeg HTML-document maken
Bootstrap_tab_tooltip = Maak een responsieve pagina met Bootstrap
Attach_CSS_tooltip = Stijlpagina koppelen
Delete_CSS_tooltip = Het geselecteerde bestand uit de lijst verwijderen
Select_bootstrap_CSS_tooltip = Bladeren naar een bestaand CSS-bestand
